Popo Escape - Feature #55
Feature # 54 (Closed): Create a game world
Create a rough 3D-sketch
2021-07-12 21:31 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-14
Priority: Normal Due date: 2021-07-15
Assignee: Fredrick Amnehagen % Done: 100%
Category: Level Design Estimated time: 0:00 hour
Target version: Sprint 1 - Projectstart Spent time: 1:00 hour
Description

Create a rough 3D-sketch with planes, cuboids, cylinders and spheres.

History

#1 - 2021-07-12 21:31 - Fredrick Amnehagen

- Copied from Feature #54: Create a game world added

#2 - 2021-07-12 21:45 - Fredrick Amnehagen
- Copied to Feature #56: Prepare 3D-sketch for export added

#3 - 2021-07-23 13:42 - Fredrick Amnehagen
- Copied from deleted (Feature #54: Create a game world)

#4 - 2021-07-23 13:42 - Fredrick Amnehagen
- Copied to deleted (Feature #56: Prepare 3D-sketch for export)

#5 - 2021-07-23 13:43 - Fredrick Amnehagen

- Status changed from To do to In Progress

#6 - 2021-07-23 13:43 - Fredrick Amnehagen
- % Done changed from 0 to 100

#7 - 2021-07-23 13:43 - Fredrick Amnehagen

- Status changed from In Progress to Closed
